﻿.bg-animate {
    /*background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);*/
    background: linear-gradient(-45deg, #1fb5c7, #183650, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.div-img {
    clip-path: polygon(15% 0%, 0% 100%, 100% 100%, 100% 0%);
    padding: 31px 80px;
}

.lis-bg-light {
    background-color: #00000005;
}

.pricing {
    padding: 40px 50px;
    border-radius: 20px;
    background-color: white;
}

.pricing2 {
    padding: 20px 50px;
    border-radius: 20px;
    background-color: white;
}

.btn-price {
    clip-path: polygon(0% 0%, 0% 100%, 90% 100%, 100% 0%);
}


.post-container {
    margin: 0px 20px 0 0;
    background: white;
    overflow: auto;
}

.post-thumb {
    float: left
}

.post-thumb img {
    clip-path: polygon(0% 0%, 0% 100%, 70% 100%, 100% 0%);
    display: block
}

.post-content {
    background: white;
    margin-left: 230px;
    margin-right: 50px;
}

.post-title {
    font-weight: bold;
    font-size: 200%
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .banner-text {
        font-size: 12px !important;
    }
    .post-thumb img {
        clip-path: polygon(0% 0%, 0% 100%, 50% 100%, 100% 0%);
        display: block
    }
    .post-container {
        margin-bottom: 20px;
    }
    .post-content {
        background: white;
        font-size: 10px;
        margin-right: 2px;
    }
    .post-content h3 {
        font-size: 8px;
    }
    .full-man {
        width: 104%;
    }
    .pricing {
        margin-bottom: 20px;
    }
}


/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 481px) and (max-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
}

/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
}


